#!/bin/bash

IPV4_ADDRESS=$(docker inspect $1 \
   | grep \"IPAddress\" \
   | tail -1 \
   | awk '{ print $2 }' \
   | sed -e 's/\"\(.*\)\"\,/\1/')

ssh -o StrictHostKeyChecking=no -ND $2 root@$IPV4_ADDRESS &
