#!/bin/bash

# The net.ipv4.conf.all.src_valid_mark sysctl is set when running the Docker container, so don't have WireGuard also set it
sed -i "s:sysctl -q net.ipv4.conf.all.src_valid_mark=1:echo Skipping setting net.ipv4.conf.all.src_valid_mark:" /usr/bin/wg-quick
/usr/bin/wg-quick up wg0;

sed -ie 's/#PermitRootLogin prohibit-password/PermitRootLogin yes/' /etc/ssh/sshd_config;
[ -n /root/.ssh/authorized_keys ] && chown root:root /root/.ssh/authorized_keys
/usr/sbin/sshd -D;
